These are chat archives for less/less.js

17th
Feb 2016
Moshe Brevda
@mbrevda
Feb 17 2016 14:56
Im trying to do a conditional import, seems none of these options work. Am I doing something wrong?
@useRTL: true;
& when (@useRTL = true) {
    @import "bi-app/bi-app-rtl";
}

& when not(@useRTL = true) {
    @import "bi-app/bi-app-rtl";
}
Mária Jurčovičová
@SomMeri
Feb 17 2016 16:56
@mbrevda It is a bug in latest version (issue 2798)